﻿body {
overflow-x:hidden;
}
textarea {
font-family: Verdana, Verdana, Geneva, sans-serif;
}
::-webkit-input-placeholder {
font-family: Verdana, Verdana, Geneva, sans-serif;
}
:-moz-placeholder {
font-family: Verdana, Verdana, Geneva, sans-serif;
}
::-moz-placeholder {
font-family: Verdana, Verdana, Geneva, sans-serif;
}
:-ms-input-placeholder {
font-family: Verdana, Verdana, Geneva, sans-serif;
}
#mrov-forms p {
font-size:16px;
text-align: center
}
#mrov-forms {
overflow-x:hidden;
font-family: Verdana, Verdana, Geneva, sans-serif;
display: none;
}

#mrov-forms .cross {
margin: -20px 268px;
cursor:pointer;
cursor:hand;
}
#mrova-slider {
width:500px;
top:150px;
position:absolute;
z-index: 9998
}
#mrovb-slider {
width:500px;
top:360px;
position:absolute;
z-index: 9998
}
#mrova-slider #header {
width:260px;
height:410px;
position:absolute;
right:0;
border:1px solid #d8d8d8;
margin-left:40px;
padding:20px 40px;
border-radius:3px;
box-shadow:0 0 3px gray;
background-color:#ffffff;
}
#mrovb-slider #header-phone {
width:260px;
height:230px;
position:absolute;
right:0;
border:1px solid #d8d8d8;
margin-left:40px;
padding:20px 40px;
border-radius:3px;
box-shadow:0 0 3px gray;
background-color:#ffffff;
}
#sidebar {
position:absolute;
top:150px;
left:116px;
width: 42px;
cursor:pointer;
cursor:hand;
z-index: 9998
}
#sidebar1 {
position:absolute;
top:150px;
left:116px;
width: 42px;
cursor:pointer;
cursor:hand;
z-index: 9998
}
#sidebar-phone {
position:absolute;
top:360px;
left:116px;
width: 42px;
background-color:#db0000;
height:42px;
cursor:pointer;
cursor:hand;
z-index: 9998
}
#sidebar1-phone {
position:absolute;
top:360px;
left:116px;
width: 42px;
background-color:#db0000;
height:42px;
cursor:pointer;
cursor:hand;
z-index: 9998
}
#mrov-forms h3 {
font-family:'Roboto Slab',serif
}
#mrov-forms input[type=text] {
margin-top:10px;
padding:6px;
width:100%;
font-size:15px;
border-radius:2px;
border:1px solid #999
}
#mrov-forms h4 {
font-size:15px
}
#mrov-forms div#title {
position:absolute;
top:300px;
left:650px
}
#mrov-forms select {
padding:6px;
width:100%;
font-size:15px;
border-radius:2px;
border:3px solid #ff8888
}
#mrov-forms textarea {
padding:6px;
font-size:15px;
border-radius:2px;
border:1px solid #999;
margin-top:30px;
height:120px;
width:100%;
resize:none;
}
#mrova-slider #mrova-sendbutton {
background:#22B14D;
border:none;
color:#fff;
width:100%;
font-size:22px;
padding:8px 0;
border-radius:3px;
cursor:pointer;
margin-top:25px
}
#mrovb-slider #mrovb-sendbutton {
background:#22B14D;
border:none;
color:#fff;
width:100%;
font-size:22px;
padding:8px 0;
border-radius:3px;
cursor:pointer;
margin-top:25px
}
#mrova-slider #mrova-sendbutton:active {
background:#1E9F45;
}
#mrovb-slider #mrovb-sendbutton:active {
background:#1E9F45;
}
.swal-button {
background-color: #22B14D;
border: none;
color: #fff;
font-size: 22px;
border-radius: 3px;
cursor: pointer;
font-weight:normal
}
.swal-button:active {
background-color: #1E9F45;
}
.swal-button:focus {
box-shadow:none;
}
.swal-text {
font-size:16px;
text-align: center;
font-family: Verdana, Verdana, Geneva, sans-serif;
color:#000
}
.swal-modal {
border: 1px solid #d8d8d8;
box-shadow: 0 0 3px gray;
}